pl:
  activerecord:
    models:
      user: Użytkownik
    attributes:
      user:
        email: "E-mail"
        password: "Hasło"
        password_confirmation: "Powtórz hasło"
        description: "Opis"
    errors:
      models:
        user:
          attributes:
            email:
              blank: nie może być puste
              taken: jest już zajęty
            password:
              blank: nie może być puste
              too_short: jest za krótkie
            password_confirmation:
              confirmation: zawiera inne hasło (oba hasła muszą być takie same)
